Bug 1139 - Нельзя указать произвольный порт для соединения POP3
: Нельзя указать произвольный порт для соединения POP3
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mozilla-mail)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-07-29 17:28 by
Modified: 2006-11-24 05:52 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-07-29 17:28:20
При попытке изменить порт по умолчанию со 110 или 995 на любой другой новое
значения порта не сохраняется.
---

---
------- Comment #1 From 2004-05-24 15:06:29 -------
на мантейнера 
------- Comment #2 From 2004-05-24 22:04:20 -------
fixed